.todo-item {
  display: flex;
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid #eee;
  &--done {
    .todo-item__title {
      text-decoration: line-through;
    }
  }
  &__title {
    align-self: center;
    cursor: pointer;
  }
  &__action {
    margin-left: auto;
  }
}

